body {
  width: 100%;
  background-color: #eaddde;
}

body a:link {
  color: black;
}

#mainInfo {
  
	text-align: center;
}

.mainInfoText {
  margin-left: 20px;
  margin-right: 20px;
}

.mainInfoImg {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  border: double black 5px;
  
}

#homeBtn {
	#background-image: linear-gradient(to bottom, slateGrey, #eaddde);
	background-color: #a6a6a6;
}

.mainInfoTitle {
  font-size: 60px;
  font-weight: lighter;
  border-top: solid black 3px;
  border-bottom: solid black 3px;
  
}

a, a:hover {
  color: black;
}